### Function

# FwupdPlugin kernel_remove_cmdline_arg

#### Declaration [src]

    gboolean
    fu_kernel_remove_cmdline_arg (
      const gchar* arg,
      GError** error
    )

#### Description [src]

Remove a kernel command line argument.

Available since: | 1.9.5

#### Parameters

`arg` | `const gchar*`
| Key to set.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if successful.